flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: compatibilityVersionString
Date Mon, 23 Sep 2013 06:21:57 GMT
Please file a bug.

Thanks,
-Alex

On 9/22/13 11:11 PM, "Chris Velevitch" <chris.velevitch@gmail.com> wrote:

>Yes, it is a bug because:-
>
>      public static const VERSION_4_10:uint = 0x04100000
>
>should be:-
>
>      public static const VERSION_4_10:uint = 0x040A0000
>
>And so should CURRENT_VERSION.
>
>
>On Mon, Sep 23, 2013 at 4:07 PM, Chris Velevitch
><chris.velevitch@gmail.com>wrote:
>
>> In the class FlexVersion, it has a property
>> called compatibilityVersionString. In Flex 4.6 the value is 4.6.0, in
>>Flex
>> 4.10 the value is 4.16.0. I would have thought the value should be
>>4.10.0.
>> This looks like a bug.
>>
>> --
>>
>>
>> Chris
>> --
>> Chris Velevitch
>> Manager - Adobe Platform Users Group, Sydney
>> m: 0415 469 095
>> www.apugs.org.au
>>
>> Adobe Platform Users Group, Sydney
>> Topic: Building Everyday Web Apps as Cloud Apps by Geoff Bowers
>> Date: Monday, 30th Sep
>> Details and RSVP on
>>http://www.meetup.com/Sydney-Adobe-Platform-User-Group
>>
>
>
>
>-- 
>
>
>Chris
>--
>Chris Velevitch
>Manager - Adobe Platform Users Group, Sydney
>m: 0415 469 095
>www.apugs.org.au
>
>Adobe Platform Users Group, Sydney
>Topic: Building Everyday Web Apps as Cloud Apps by Geoff Bowers
>Date: Monday, 30th Sep
>Details and RSVP on http://www.meetup.com/Sydney-Adobe-Platform-User-Group


Mime
View raw message